﻿body {
color: #333;
font-size: 0.9em;
line-height: 120%;
font-family: Verdana, Arial, Helvetica, sans-serif;
background: #ffffff url('/makler/images/impressum/1.jpg') no-repeat center top;;
}

#main {
max-width: 1200px;
min-width: 760px;
height: 100%;
margin: 0 auto;
background: url('/makler/images/impressum/backdrop-blend.png') repeat-x center top;
}
#header {
height: 240px;
position: relative;
background: url('/makler/images/impressum/headerline-bg.png') repeat-x top;
z-index: 1000;
}
#headerline {
background: url('/makler/images/impressum/headerline.jpg') no-repeat center 17px;
position: absolute;
width: 100%;
height: 100%;
text-align: center;
}
#logo {
position: relative;
right: 25%;
top: 18px;
}
#footer {
position: relative;
clear: both;
height: 200px;
padding-top: 30px;
background: url('/makler/images/impressum/footer.jpg') no-repeat;
font-size: 75%;
line-height: 170%;
padding-left: 30px;
}
#footer a {
color: #333;
text-decoration: none;
border-left: 2px solid #38c;
padding-left: 5px;
padding-right: 2px;
}
#footer a:hover {
color: #38c;
padding-left: 7px;
padding-right: 0;
}
#footer > div {
padding: 1.5em;
display: inline-block;
}

#middle {
position: relative;
overflow: auto;
min-height: 400px;

/*z-index: 500;*/
}
#content-panel {
margin: 0 14em;
position: absolute;
position: relative;
/* needed for IE7 */
left: 0;
right: 0;
top: 0;
height: auto;
padding: 0 17px;
/*z-index: 50;*/
}
#content {
min-height: 350px;
}
#content h2 {
text-shadow: white 0px 0px 1.5em;
}
#content .content-margins {
margin: 5px 10px;
}
#content ul {
margin-left: 1em;
list-style: circle;
}
.panel-shadow {
position: absolute;
width: 17px;
height: 290px;
top: 0;
margin: 0 !important;
}
.panel-shadow.left {
left: 0;
background: url('/makler/images/impressum/panel-shadow-left.png') no-repeat right top;
}
.panel-shadow.left.short {
background: url('/makler/images/impressum/panel-shadow-left-short.png') no-repeat right top;
height: 161px;
}
.panel-shadow.right {
right: 0;
background: url('/makler/images/impressum/panel-shadow-right.png') no-repeat left top;
}
.panel-shadow.right.short {
background: url('/makler/images/impressum/panel-shadow-right-short.png') no-repeat right top;
height: 161px;
}
.panel-shadow-bottom-container {
position: absolute;
bottom: 0;
width: 100%;
height: 62px;
padding: 0 !important;
margin: 0 !important;
}
#content .panel-shadow-bottom-container {
/*margin-left: -37px !important;
left: 37px;*/
left: 0;
}
#sidebar .panel-shadow-bottom-container {
/*margin-left: -42px !important;*/
left: 0;
}
.panel-body {
padding: 37px 20px 0;
background: url('/makler/images/impressum/panel-bg.png') repeat-x top;
}
#copyright {
margin-left: 1.5em;
color: white;
}
#content a {
    color: #333;
    text-decoration: none;
}

#content a:hover {
    color: #333;
    text-decoration: underline;
}